contrib.url {utils} | R Documentation

## Find Appropriate Paths in CRAN-like Repositories

### Description

`contrib.url` adds the appropriate type-specific path within a repository to each URL in `repos`.

### Usage

    contrib.url(repos, type = getOption("pkgType"))

### Arguments

`repos` | character vector, the base URL(s) of the repositories to use.
`type` | character string, indicating which type of packages: see `install.packages`.

### Value

A character vector of the same length as `repos`.

### See Also

`available.packages`, `download.packages`, `install.packages`.

The ‘R Installation and Administration’ manual for how to set up a repository.

[Package utils version 2.15.1 Index]